Bug 42551 - Addition of "ANY" keytab type.
Summary: Addition of "ANY" keytab type.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: krb5   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL: http://lite.mit.edu/krb5-1.2.2-ktany....
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-28 07:17 UTC by Gerald Britton
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-28 07:18:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch adding "ANY" keytab type. (12.84 KB, patch)
2001-05-28 07:18 UTC, Gerald Britton
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:100 normal SHIPPED_LIVE : Updated Kerberos 5 packages now available 2001-08-02 04:00:00 UTC

Description Gerald Britton 2001-05-28 07:17:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-SGI_XFS_1.0smp i686)

Description of problem:
This will allow support for this common MIT construct:
default_keytab_name = ANY:FILE:/etc/krb5.keytab,SRVTAB:/etc/srvtab

How reproducible:
Always

Steps to Reproduce:
1. Enhancement, reproducibility is N/A.
2.
3.
	

Additional info:

Comment 1 Gerald Britton 2001-05-28 07:18:56 UTC
Created attachment 19791 [details]
Patch adding "ANY" keytab type.

Comment 2 Nalin Dahyabhai 2001-06-27 04:32:30 UTC
Thanks!  This will be in 1.2.2-9 and later.


Note You need to log in before you can comment on or make changes to this bug.